cn_superatom
2022-03-26 21:13
采纳率: 50%
浏览 31
已结题

树莓派安装PYTHON3.7后运行PIP报错。

问题遇到的现象和发生背景
问题相关代码,请勿粘贴截图

pip

运行结果及报错内容

-bash: /usr/local/bin/pip: /usr/bin/python3: bad interpreter: Too many levels of symbolic links

我的解答思路和尝试过的方法
我想要达到的结果

能够使用PIP安装包文件

2条回答 默认 最新

相关推荐 更多相似问题